# Uses of Interface
org.w3c.dom.DOMError

Packages that use DOMError
Package
Description
org.w3c.dom
Provides the interfaces for the Document Object Model (DOM).

## Uses of DOMError in org.w3c.dom

Methods in org.w3c.dom with parameters of type DOMError
Modifier and Type
Method
Description
`boolean`
DOMErrorHandler.`handleError​(DOMError error)`
This method is called on the error handler when an error occurs.